- UB: 2025-08-25-01
  intern: ja
- UB: 2025-09-07-01
  intern: ja
- UB: 2025-09-19-01
  intern: ja
- UB: 2025-10-13-01
  intern: ja
- UB: 2025-11-03-01
  intern: ja
- UB: 2025-11-09-03
  intern: ja
- UB: 2025-11-10-01
  intern: ja
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 200.0
  Text:
    - "Solarinstallationsmaterial"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-08-07-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 850.0
  Text:
    - "Kompressor & Box für Space 3"
    - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2025-08-12-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 1100.0
  Text:
    - "100W Röhre für Laser"
    - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2025-09-07-02
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 90.0
  Text:
    - "Ersatzteile Keilriemen Standbohrmaschine Bernardo BM 20 Vario"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-09-22-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 233.0
  Text:
    - "Original-Ersatzteile für Festool Absaugmobil CTM 26 E"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-11-09-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 90.73
  Text:
    - "Ikea: Mehr Samla-Boxen und Papierkörbe"
    - Auf der Vorstandsliste mit (5|0|1) angenommen.
  UB: 2025-11-09-02
- Ausgabe:
    Ergebnis: offen
    einmalig: 80.0
  Text:
    - "Partikelfilter Werkstatt"
    - "Auf der Vorstandsliste mit (4|0|2) angenommen."
  UB: 2025-11-06-01
- Ausgabe:
    Ergebnis: offen
    einmalig: 12000.0
  Text:
    - "Congress Tickets Fachschaft TU Braunschweig"
    - "Auf der Vorstandsliste mit (6|0|0) angenommen."
  UB: 2025-11-17-01
